TIFFACCESSTAGMETHODS(3tiff)

NAME
TIFFAccessTagMethods - provides read/write access to the TIFFTagMethods

SYNOPSIS

        #include <tiffio.h>

    TIFFTagMethods *TIFFAccessTagMethods(TIFF *tif)

DESCRIPTION

This provides read/write access to the TIFFTagMethods within the TIFF structure to application code without giving access to the private TIFF structure.

DIAGNOSTICS

None

SEE ALSO

libtiff (3tiff)

AUTHOR
LibTIFF contributors

COPYRIGHT
1988-2022, LibTIFF contributors